opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Aprendizaje Javascript, ahora lo que hago?

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Aprendizaje Javascript, ahora lo que hago?
From: "phanisvara das" <listmail@xxxxxxxxxxxxxx>
Date: Sat, 21 Apr 2012 12:35:46 +0530
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Sat, 21 Apr 2012 03:06:31 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <1334989910.12177.9.camel@linux-icu6.site>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <1334965990.5614.2.camel@linux-icu6.site> <CAOVv=gM15APd4=NRsWoCy=0swnFgoik+-O1iOKLdaXua04UtCA@mail.gmail.com> <1334989910.12177.9.camel@linux-icu6.site>
User-agent: Opera Mail/11.62 (Linux)
Encima Sentado, 21 *Apr 2012 12:01:50 +0530, Roger *Luedecke <roger.luedecke@xxxxxxxxx> escribió:

No realmente seguro para ser franco. Pero una cosa me gustaría es la habilidad a *easilly
*browse *cllasses/funciones. Especialmente desde él es realmente las bibliotecas
de API que hacen todo la magia, y soy tan de todavía enteramente *unfamilar.
Y una vez otra vez, necesito *Javascript. Aunque soy consciente *Eclipse puede correr en
Casa, no me gusta el desorden aquello y otra tal marca de cosas. Prefiero
la organización limpia e integración que un propio .*rpm Instala hace.
*Plus, *Eclipse los paquetes son disponibles para todo PERO 12.1. También oído
sobre *Aptana, el cual mira bastante *damn agudo. Yo  afortunadamente  él yo si
podría imaginar fuera de OBS o .*rpm *spec Archivos. Pensé *Monodevelop hubo
*Javascript apoyo, pero lo toses arriba de tantos errores soy *afraid para utilizarlo.

Por qué está instalando en / *messier que poniendo el *app. A sitios diferentes bajo /*usr/*lib o *wherever? Es mucho más fácil a *nuke vuestro /*eclipse que consiguiendo librado de todo *eclipse puede haber instalado a varias ubicaciones, si tendrías que escoger actualizar los paquetes no de .*rpm, pero del *eclipse interfaz él.

Personalmente *i preferir *kdevelop para cosas que pueden no fácilmente ser *accomodated en *kate. Esto también te da *browsing capacidad para funciones & de clases, *etc., aparte de *syntax destacando y coche-conclusión, el cual es disponible en *kate ya.

Qué *i'*ve visto en foros & *mailing listas, usuarios más serios de *eclipse haber siempre *prefered una instalación separada, no el .*rpm Versión.

--
*phani.
--
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


On Sat, 21 Apr 2012 12:01:50 +0530, Roger Luedecke <roger.luedecke@xxxxxxxxx> wrote:

Not really sure to be frank. But one thing I'd like is the ability to
easilly browse cllasses/functions. Especially since it is really the API
libraries that do all the magic, and I am as of yet entirely unfamilar.
ANd once again, I need Javascript. Though I'm aware Eclipse can run in
~Home, I don't like the mess that and other such things make. I prefer
the clean organization and integration that a proper .rpm install does.
Plus, Eclipse packages are available for everything BUT 12.1. Also heard
about Aptana, which looks pretty damn sharp. I'd happily do it myself if
I could figure out OBS or .rpm spec files. I thought Monodevelop had
Javascript support, but it coughs up so many errors I'm afraid to use
it.

why is installing in ~/ messier than putting the app. into different places under /usr/lib or wherever? it's much easier to nuke your ~/eclipse than getting rid of everything eclipse may have installed into various locations, if you should choose to update the packages not from .rpm, but from the eclipse interface itself.

personally i prefer kdevelop for things that can't easily be accomodated in kate. this also gives you browsing capability for classes & functions, etc., apart from syntax highlighting and auto-completion, which is available in kate already.

what i've seen in forums & mailing lists, most serious users of eclipse have always prefered a separate installation, not the .rpm version.

--
phani.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>